/*package com.wx.application.nebula.graph.base;

import javax.annotation.PostConstruct;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class NebulaGraphConfig {
	
	@Bean
	@PostConstruct
	public NebulaGraphClient nebulaGraphClient() {
		NebulaGraphClient nebulaGraphClient = new NebulaGraphClient();
		nebulaGraphClient.nebulaPool();
		return nebulaGraphClient;
	}

}
*/